Source: erlang-p1-yconf
Section: libs
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar,
               erlang-p1-utils (>= 1.0.23),
               erlang-p1-yaml (>= 1.0.32)
Standards-Version: 4.6.0
Homepage: https://github.com/processone/yconf
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-yconf.git

Package: erlang-p1-yconf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
	 erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
	 ${erlang:Depends},
         erlang-p1-utils (>= 1.0.23),
         erlang-p1-yaml (>= 1.0.32)
Multi-Arch: allowed
Description: YAML configuration processor
 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.
